@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Gentium+Basic);

@font-face {
    font-family: 'QuattrocentoRomanRegular';
    src: url('Quattrocento-Regular-webfont.eot');
    src: url('Quattrocento-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Quattrocento-Regular-webfont.woff') format('woff'),
         url('Quattrocento-Regular-webfont.ttf') format('truetype'),
         url('Quattrocento-Regular-webfont.svg#QuattrocentoRomanRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {border:0; margin:0; font-family: 'Gentium Basic', serif;}
a, a:active, a:hover {outline:none; text-decoration:none; color:inherit;}
img {outline:none; border:0;}
.clear {clear:both;}

/* INDEX PAGE */
#index_layout {width:390px; height:360px; position:absolute; top:50%; margin-top:-180px; left:50%; margin-left:-195px; text-align:center;}
.logo {width:220px; height:182px; background:url(../img/logo_denim.jpg) no-repeat; }
.logo_index {margin:23px auto 27px;}
.languages {width:104px; margin:0 auto;}
.language_flag {float:left; margin:0 4.5px;}

/* MENU */
.menu {width:100%; height:184px; position:relative; top:6px;}
.wide_menu_background {width:100%; height:43px; background:url(../img/menu_bg.png) repeat-x; position:relative; top:23px; z-index:1;}
.logo_menu {position:absolute; z-index:2; top:0; margin-left:68px;}
.menu_wrapper {width:1100px; margin:0 auto; height:200px;}
.menu_items {width:770px; height:43px; position:absolute; z-index:2; top:17px; margin-left:318px; color:#FFF; font-size:15px; font-weight:100px;}

/* GLOBALE */
.content_wrapper {width:1100px; margin:0 auto; margin-top:58px;}
.page_wrapper {width:1100px; height:394px; margin:0 auto; font-size:15.1px; line-height:21.5px;}

/* PAGINE */
.page_mission {background:url(../img/page_mission.png) no-repeat; color:#7e888a;}
.page_qualita {background:url(../img/page_qualita.png) no-repeat; color:#7e888a;}
.page_storia {background:url(../img/page_storia.png) repeat; color:#7e888a;}
.page_contatti {background:url(../img/page_contatti.png) no-repeat; color:#7e888a;}
.page_clienti {background:url(../img/page_clienti.png) no-repeat;}
.page_collezioni_1 {background:url(../img/page_collezioni_1.png) no-repeat; width:1032px; height:100px;}
.page_collezioni_2 {background:url(../img/page_collezioni_2.png) repeat; width:1032px; height:auto;}
.page_campagne {background:url(../img/page_campagne.png) repeat;}
/* mission e qualità */
.text_ind_part {width:490px; position:relative; top:57px; left:660px;}
.text_nonind_part {width:490px; position:relative; top:57px; left:600px;}
.ev_text {color:#e15031;}
/* storia */
.storia_column {width:499px; height:300px; margin:0 22px 0 27px; padding-top:40px; float:left;}
.storia_item {height:auto; width:498px; display:block; /*margin-bottom:19px;*/ margin-bottom:40px;}
.storia_year {height:auto; width:91px; float:left; font-size:37px; color:#FFF;}
.storia_text {height:auto; width:406px; float:left;}
/* collezioni */
#collezioni_buttons {margin:37px 29px 0 0; width:275px; height:30px; float:right;}
#bn_collezioni {width:129px; height:27px; float:right; text-align:center; color:#FFF; font-size:16px; padding-top:3px; margin-left:6px;}
#bn_collezioni.on {background:url(../img/bn_collezione_on.jpg) no-repeat;}
#bn_collezioni.off {background:url(../img/bn_collezione_off.jpg) no-repeat;}
#collezioni_wrapper {width:968px; height:auto; padding-top:64px; margin:0 auto; }
.collezione_thumb {width:465px; height:259px; padding:5px; background:#282828; margin:0 6px 109px 0; float:left; position:relative; z-index:2; }
#collezione_thumb_mouseover {width:465px; height:259px; background:none; position:absolute; margin:5px; z-index:99; top:0; left:0; display:block;}
#collezione_thumb_mouseover:hover{ background:url(../img/zoom.png) 0 0 no-repeat;}

/* campagne */
.gallery_campagne_wrapper {margin:0 auto; width:1100px; height:300px; position:relative; top:36px;}
/* clienti */
.clienti_col {width:287px; height:270px; margin:68px 0 0 78px; float:left; text-transform:uppercase; font-family: 'QuattrocentoRomanRegular'; font-size:18px; color:#FFF;}
.clienti_col p {margin-bottom:56px;}
/* contatti */
.page_nor_text {width:590px; height:200px; float:left; margin:130px 0 0 75px; color:#FFF;}
.contatti_ev {color:#566669;}
.contatti_last {margin:110px 0 0 0;}
#map {width:291px; height:297px; background:#282828; padding:8px 10px; float:right; margin-top:42px; margin-right:64px; font-size:10px; text-align:center;}
#map1 {width:291px; height:297px;}
/* news */
.page_news_1 {background:url(../img/page_news.png) no-repeat; width:1032px; height:100px;}
.page_news_2 {background:url(../img/page_collezioni_2.png) repeat; width:1032px; height:auto; min-height:400px;}
.news_item {padding:40px 0 0 40px; width:950px; }
.news_item h1 {color:#ff5a00; font-weight:100; font-size:22px; margin-bottom:1px;}
.news_item h2 {color:#FFF; font-weight:100; font-size:15px; margin-bottom:4px;}
.news_item p {color:#999; font-weight:100; font-size:13px; line-height:16px;}
.first_child {margin:30px 15px 0 0;}
.clear_s {clear:both; display:block; height:20px; width:1px;}

/* FOOTER */
.footer {width:100%; height:42px; background:url(../img/menu_bg.png) repeat-x; position:fixed; bottom:0; z-index:999; color:#FFF; font-size:15px;}
.footer_layout {width:1100px; margin:9px auto;}
.footer_socials {width:100px; float:right; margin:0 105px 0 0;}
.footer_socials_item {float:left;}
.footer_text {float:left; margin:5px 140px 0 66px;}
.menu_footer {float:left; margin:5px 0 0 0;}
.footer ul li {list-style:none; display:inline; margin-right:20px;}
.grey {color:#888888}
















/* PAGINA PROVVISORIA */
.contacts_prov {background:#000000; height:20px; width:100%; position:absolute; bottom:0; text-transform:uppercase; padding:15px 0; text-align:center;}
.contatti_underconst {color:#FFF; font-size:12px;}
.under_construction {color:#FFF; }
.contacts_ev {color:#566669;}
.contacts_prov a {text-decoration:none; color:#FFF;}